Servoy Treeview Bean - Defect #511

Multiple select shows random behavior
05/16/2012 04:17 PM - Marc Boegem

Status: Resolved Start date: 05/16/2012
Priority: Normal Due date:

Assignee: Imre Tokai % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
When setting the bean to allow multiple select, the bean show random behavior.

| tried to select the 5th row, holding shift selecting the 8th row and all the rows from the 5th row to the top were selected...
Also ctrl-click isn't showing stable behavior.

History

#1 - 05/16/2012 08:46 PM - Imre Tokai
- Status changed from New to In Progress
Hi,

Haven't been able to replicate this issue in Servoy 5&6: works as expected for both shift and ctrl? If still persists, share an example solution with
steps, please

init:
elements.treeview.setMultipleSelect(true)

Regards

#2 - 05/18/2012 02:35 PM - Marc Boegem

| wasn't able to reproduce this in a sample solution either.

#3 - 12/30/2013 05:37 PM - Imre Tokai
- Status changed from In Progress to Resolved

- Assignee set to Imre Tokai

Feature should be available in servoy-treeview-experimental.jar
If further work is needed, reopen/create case, please

Regards
